let
  laptop = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIE40ISu3ydCqfdpb26JYD5cIN0Fu0id/FDS+xjB5zpqu";
  server = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAING219cDKTDLaZefmqvOHfXvYloA/ErsCGE0pM022vlB";
in
{
  "secrets/tor-onion-secret-key.age".publicKeys = [ laptop server ];
  "secrets/tor-onion-public-key.age".publicKeys = [ laptop server ];
  "secrets/tor-onion-hostname.age".publicKeys = [ laptop server ];
  "secrets/webhook-secret.age".publicKeys = [ laptop server ];
}
